# Get V2 Onboarding experiments

Get V2 Onboarding experiments

Endpoint: GET /gateway/chaos/manager/api/rest/v2/onboarding/{onboardingid}/experiments
Version: 1.0
Security: x-api-key

## Path parameters:

  - `onboardingid` (string, required)
    onboarding id

## Query parameters:

  - `correlationID` (string)
    correlation id is used to debug micro svc communication

  - `accountIdentifier` (string)
    account id that want to access the resource

  - `organizationIdentifier` (string)
    organization id that want to access the resource

  - `projectIdentifier` (string)
    project id that want to access the resource

  - `page` (integer, required)
    page number

  - `limit` (integer, required)
    limit per page

## Response 200 fields (application/json):

  - `data` (array)

  - `data.identity` (string)

  - `data.isProcessed` (boolean)

  - `data.name` (string)

  - `data.totalChaosExperiments` (integer)

  - `data.totalServiceCount` (integer)

  - `isProcessed` (boolean)

  - `pagination` (object)

  - `pagination.index` (integer)

  - `pagination.limit` (integer)

  - `pagination.totalItems` (integer)

  - `pagination.totalPages` (integer)

## Response 400 fields (application/json):

  - `code` (string)
    Enum: "PIPELINE_NOT_FOUND"

  - `description` (string)

  - `message` (string)


